<?xml version="1.0" encoding="utf-8"?><!--  Loading  -->
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/ll_placeholder"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_11dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_11dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_11dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_11dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_11dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_11dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="140dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_weight="1"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

</LinearLayout>